Subject: Secdir last call review of draft-ietf-pals-status-reduction-04

From: Yaron Sheffer <[email-masked]>
Date: Thu, 30 Mar 2017 07:53:02 -0700

Reviewer: Yaron Sheffer
Review result: Ready

This document proposes a way to aggregate status messages of multiple
pseudowires carried on the same MPLS-network LSP.

The Security Considerations simply refer to an earlier RFC, and this
makes sense in this case.

However from a broader perspective, I think the community should
consider another look at its security assumptions. After what we've
seen in recent years, maybe it's not a good idea to refer back to a
2006 document that contains this sentence: "To prevent unwanted packet
insertion, it is also important to prevent unauthorized physical
access to the PSN," We have all learned the hard way that this advice
is not practical - bad actors WILL get physical access to your
network.